﻿@model IEnumerable<CardVM>
    @{
        ViewData["Title"] = "Checkout";
        double total = 0;
    }

    <section class="checkout-area pt-10">
        <div class="container-fluid custom-container">
            <div class="row">
                <div class="col-xl-8 col-lg-7">
                    <div class="checkout-form">
                        <form action="#">
                            <div class="billing-address mt-30">
                                <h4 class="allup-title">Billing Address</h4>
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="single-form">
                                            <label>First Name*</label>
                                            <input type="text" placeholder="First Name">
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="single-form">
                                            <label>Last  Name*</label>
                                            <input type="text" placeholder="Last Name">
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="single-form">
                                            <label>Email Address*</label>
                                            <input type="text" placeholder="Email Address">
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="single-form">
                                            <label>Phone no*</label>
                                            <input type="text" placeholder="Phone no">
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="single-form">
                                            <label>Company Name</label>
                                            <input type="text" placeholder="Company Name">
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="single-form">
                                            <label>Address</label>
                                            <input type="text" placeholder="Address Line 1">
                                            <input type="text" placeholder="Address Line 2">
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="single-form">
                                            <label>Country</label>
                                            <select>
                                                <option value="">Bangedesh</option>
                                                <option value="">India</option>
                                                <option value="">Pakistan</option>
                                                <option value="">Nepal</option>
                                                <option value="">China</option>
                                                <option value="">Japan</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="single-form">
                                            <label>Town/City*</label>
                                            <input type="text" placeholder="Town/City">
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="single-form">
                                            <label>State*</label>
                                            <input type="text" placeholder="State">
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="single-form">
                                            <label>Zip Code*</label>
                                            <input type="text" placeholder="Zip Code">
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="checkout-checkbox">
                                <ul>
                                    <li>
                                        <div class="custom-checkbox">
                                            <input type="checkbox" id="account">
                                            <label for="account"></label>
                                            <p>Create an Account? </p>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="custom-checkbox">
                                            <input type="checkbox" id="address" data-shipping>
                                            <label for="address"></label>
                                            <p>Ship to Different Address </p>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                            <div id="shipping-address" class="shipping-address mt-30">
                                <h4 class="allup-title">Shipping Address</h4>
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="single-form">
                                            <label>First Name*</label>
                                            <input type="text" placeholder="First Name">
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="single-form">
                                            <label>Last  Name*</label>
                                            <input type="text" placeholder="Last Name">
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="single-form">
                                            <label>Email Address*</label>
                                            <input type="text" placeholder="Email Address">
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="single-form">
                                            <label>Phone no*</label>
                                            <input type="text" placeholder="Phone no">
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="single-form">
                                            <label>Company Name</label>
                                            <input type="text" placeholder="Company Name">
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="single-form">
                                            <label>Address</label>
                                            <input type="text" placeholder="Address Line 1">
                                            <input type="text" placeholder="Address Line 2">
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="single-form">
                                            <label>Country</label>
                                            <select>
                                                <option value="">Bangedesh</option>
                                                <option value="">India</option>
                                                <option value="">Pakistan</option>
                                                <option value="">Nepal</option>
                                                <option value="">China</option>
                                                <option value="">Japan</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="single-form">
                                            <label>Town/City*</label>
                                            <input type="text" placeholder="Town/City">
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="single-form">
                                            <label>State*</label>
                                            <input type="text" placeholder="State">
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="single-form">
                                            <label>Zip Code*</label>
                                            <input type="text" placeholder="Zip Code">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
                <div class="col-xl-4 col-lg-5">
                    <div class="checkout-total-wrapper mt-30">
                        <h4 class="allup-title">Cart Total</h4>
                        <div class="checkout-total mt-30">
                            <h4 class="title">Product  <span>Total</span></h4>
                            <ul>
                                @if (Model != null)
                                {
                                    @foreach (CardVM item in Model)
                                    {
                                        double tottal = item.Count * item.Price;
                                        <li>
                                            <p class="total-value">@item.Name</p>
                                            <p class="total-amount">€@tottal</p>
                                        </li>
                                        total += tottal;
                                    }
                                }
                                else
                                {
                                    <div>Hecne almiyasiz?</div>
                                }


                            </ul>
                            <div class="checkout-total-sub">
                                <p class="total-value">Sub Total</p>
                                <p class="total-amount">€@total</p>
                            </div>
                            <div class="checkout-total-sub">
                                <p class="total-value">Shipping Fee </p>
                                <p class="total-amount">€00.00</p>
                            </div>
                            <h4 class="title mt-15">Product  <span>€@total</span></h4>
                        </div>
                    </div>

                    <div class="checkout-payment-wrapper mt-30">
                        <h4 class="allup-title">Payment Method</h4>
                        <div class="checkout-payment mt-30">
                            <ul>
                                <li>
                                    <div class="single-payment">
                                        <div class="payment-radio">
                                            <input type="radio" name="radio" id="check" checked="checked">
                                            <label for="check"><span></span> Check Payment</label>

                                            <div class="payment-details">
                                                <p>Please send a Check to Store name with Store Street, Store Town, Store State, Store Postcode, Store Country.</p>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li>
                                    <div class="single-payment">
                                        <div class="payment-radio">
                                            <input type="radio" name="radio" id="bank">
                                            <label for="bank"><span></span> Direct Bank Transfer</label>

                                            <div class="payment-details">
                                                <p>Please send a Check to Store name with Store Street, Store Town, Store State, Store Postcode, Store Country.</p>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li>
                                    <div class="single-payment">
                                        <div class="payment-radio">
                                            <input type="radio" name="radio" id="cash">
                                            <label for="cash"><span></span> Cash on Delivery</label>

                                            <div class="payment-details">
                                                <p>Please send a Check to Store name with Store Street, Store Town, Store State, Store Postcode, Store Country.</p>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li>
                                    <div class="single-payment">
                                        <div class="payment-radio">
                                            <input type="radio" name="radio" id="paypal">
                                            <label for="paypal"><span></span> Paypal</label>

                                            <div class="payment-details">
                                                <p>Please send a Check to Store name with Store Street, Store Town, Store State, Store Postcode, Store Country.</p>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li>
                                    <div class="single-payment">
                                        <div class="payment-radio">
                                            <input type="radio" name="radio" id="payoneer">
                                            <label for="payoneer"><span></span> Payoneer</label>

                                            <div class="payment-details">
                                                <p>Please send a Check to Store name with Store Street, Store Town, Store State, Store Postcode, Store Country.</p>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li>
                                    <div class="custom-checkbox">
                                        <input type="checkbox" id="accept">
                                        <label for="accept"></label>
                                        <p>I’ve read and accept the terms & conditions</p>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>

                    <div class="row mt-3">
                        <form method="post">
                            <button class="btn btn-success" typpe="submit">Buy now</button>
                        </form>

                    </div>
                </div>
            </div>
        </div>
    </section>

